@import url('https://fonts.googleapis.com/css?family=Montserrat');

body.login {
	background-image: url('../images/login-background-2000.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

.login h1 a {
	background-image: url('../images/agent-school-logo-white.svg');
	width: 200px;
	height: 150px;
	background-size: contain;
	margin: 0 auto !important;
}

.login a {
	color: #090A0A !important;
	text-decoration: none !important;
}
.login a:hover {
	text-decoration: underline !important;
}


#login {
	width: 95%;
	max-width: 600px;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	color: #3E4244;
}

.login form {
	padding: 30px 30px 0;
	margin-top: 0 !important;
}
.login form .input, .login input[type=text] {
	font-size: 16px;
	color: #3E4244;
	border-color: #3E4244;
	padding: 10px;
}
.login form .input:focus, .login input:focus[type=text] {
	box-shadow: none !important;
}
.login form lable {
	text-align: center !important;
}

.wp-core-ui .button.button-large {
	border: 2px solid #919394 !important;
	background-color:#fefefe !important;
	color: #090A0A !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	font-size: 14px !important;
	letter-spacing: 0.5px !important;
	padding: 8px 16px !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	text-shadow: none !important;
	line-height: 100%;
	height: auto !important;
}
.wp-core-ui .button.button-large:hover {
	background-color: #3E4244 !important;
	color: #fefefe !important;
}

.login form .forgetmenot label {
	font-size: 14px !important;
	line-height: 19px;
}
.forgetmenot, p.submit {
	width: 100% !important;
	float: none !important;
	text-align: center !important;
}
.login .button-primary {
	float: none !important;
	margin-top: 15px;
}

#nav, #backtoblog {
	background-color:#fefefe !important;
	margin: 0 !important;
	padding: 30px 30px 15px !important;
	font-size: 14px !important;
	text-align: center !important;
}
#backtoblog {
	padding: 0 30px 30px !important;
}
#nav a:hover, #backtoblog a:hover {
	color: #090A0A !important;
}

.login #login_error, .login p.message {
	background-color: #7bd1d7 !important;
	color: #090A0A !important;
	font-weight: bold !important;
	margin: 0 !important;
	border-width: 0 !important;
	padding: 15px !important;
	text-align: center !important;
	line-height: 140%;
}
.login p.message.reset-pass + #backtoblog {
	padding-top: 30px !important;
}
